@font-face {
  font-family: "iconfont"; /* Project id 4520730 */
  src: url('//at.alicdn.com/t/c/font_4520730_rcl3ezv9kbm.woff2?t=1713862052903') format('woff2'),
       url('//at.alicdn.com/t/c/font_4520730_rcl3ezv9kbm.woff?t=1713862052903') format('woff'),
       url('//at.alicdn.com/t/c/font_4520730_rcl3ezv9kbm.ttf?t=1713862052903') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dizhi:before {
  content: "\e652";
}

.icon-dianhua:before {
  content: "\e842";
}

